## growattserver 1.5.0

=== debian/changelog ===
growattserver (1.5.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 10:15:23 +0900

growattserver (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077027)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 20:03:35 +0900
