=== debian/control ===
Source: growattserver
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/indykoning/PyPi_GrowattServer
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/growattserver
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/growattserver.git

Package: python3-growattserver
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Retrieve PV information from the Growatt server
 Provides an interface to access photovoltaic (PV) information from the Growatt
 server. Users can log in, retrieve a list of plants and devices, and obtain
 detailed information and statistics. The module supports reading data related
 to inverters, storage, and the general status of PV systems. It also allows
 updating certain settings related to plants and inverters, within provided
 parameters.
