## growattserver 1.6.0

=== debian/changelog ===
growattserver (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 08:19:38 +0000
