=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: growattserver
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-requests <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-requests <!nocheck>,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/indykoning/PyPi_GrowattServer
@@ -16,7 +19,9 @@
 
 Package: python3-growattserver
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Retrieve PV information from the Growatt server
  Provides an interface to access photovoltaic (PV) information from the Growatt
  server. Users can log in, retrieve a list of plants and devices, and obtain
