=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/growattserver-$1\.tar\.gz/ \
  https://github.com/indykoning/PyPi_GrowattServer/tags .*/v?(\d\S+)\.tar\.gz
