## growattserver 1.7.0

=== debian/changelog ===
growattserver (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 08:18:22 +0300
