## growattserver 1.7.1

=== debian/changelog ===
growattserver (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 18 May 2025 11:11:12 +0100
