=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-requests <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/indykoning/PyPi_GrowattServer
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/growattserver
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/growattserver.git
