=== debian/watch ===
version=4
https://github.com/indykoning/PyPi_GrowattServer/tags .*/v?(\d\S+)\.tar\.gz
