=== debian/watch ===
Version: 5

Template: GitHub
Owner: indykoning
Project: PyPi_GrowattServer
