## growattserver 1.9.0

=== debian/changelog ===
growattserver (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Feb 2026 15:01:00 +0000
