## growattserver 2.0.0

=== debian/changelog ===
growattserver (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Feb 2026 08:35:31 +0000
