=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +10,7 @@
  python3-all,
  python3-requests <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/indykoning/PyPi_GrowattServer
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/growattserver
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/growattserver.git
